![atola](images/logo.png)


## Tola Enclosure



https://atola.net


Is the first Swap-Box made in India at New Deli in 2014 in inch, this machine made like a safe, works a bit i put ub cashflow, cashin cashout like NV200, it is made to welcome a screen of 7p or 10p touch. with a compartment to scan contracts on an A4 sheet, it can accommodate a thermal printer if the need is there.


![Tola](images/tola-box.jpg)



Small defect it opens behind which is not practical to come and maintain it.
All the plans are done on illustrator. it's up to you to make your hack and come and share it.


### Help us

We really need your help either in the form of coding or in the form of a donation, so far we have managed not to have any external investor for speculative purpose, this project is completely open to all and wishes to remain so to help us.


https://atola.net/donate